<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <isquickfindquery>0</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>0</isdefault>
  <returnedtypecode>10033</returnedtypecode>
  <savedqueryid>{960f6dc3-1bc1-e511-9414-0050568dc724}</savedqueryid>
  <layoutxml>
    <grid name="resultset" object="10033" jump="hrc_name" select="1" icon="1" preview="1">
      <row name="result" id="hrc_subareaintersectionid">
        <cell name="hrc_name" width="200" />
        <cell name="hrc_ranking_number" width="100" />
        <cell name="createdon" width="100" />
        <cell name="modifiedon" width="100" />
      </row>
    </grid>
  </layoutxml>
  <querytype>0</querytype>
  <fetchxml>
    <fetch version="1.0" mapping="logical">
      <entity name="hrc_subareaintersection">
        <order attribute="hrc_ranking_number" descending="false" />
        <filter type="and">
          <condition attribute="statecode" operator="eq" value="0" />
        </filter>
        <attribute name="hrc_ranking_number" />
        <attribute name="createdon" />
        <attribute name="modifiedon" />
        <attribute name="hrc_name" />
        <attribute name="hrc_subareaintersectionid" />
      </entity>
    </fetch>
  </fetchxml>
  <IntroducedVersion>1.0.0.0</IntroducedVersion>
  <LocalizedNames>
    <LocalizedName description="Active Sub Area Intersection Sub Grid" languagecode="1033" />
  </LocalizedNames>
</savedquery>